<!--扫描二维码页面-->
<template>
	<view id="ssoLogin">
		<web-view @message="handleMessage"
		:src="'http://192.168.1.10/#/miniProgramAuthentication?token='+'11112222'">
		</web-view>
	</view>
</template>

<script>
	export default {
		name: "ssoLogin",
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		mounted() {

		},

		methods: {
			handleMessage(e) {
				// console.log('e>>>>>', e);
				const receivedData = e.detail.data; // 接收到的数据
				// console.log('收到H5消息:', receivedData);
				// 处理数据逻辑...
			}
		},
	}
</script>

<style lang="stylus" scoped>
	#ssoLogin {
		width:100%;
		height:100%;
		overflow:scroll;
	}
</style>